.green-button {
  width: 100px !important;
  height: 48px !important;
  border-radius: 3px;
  background-color: #9bc837;
  font-style: normal;
  font-size: 18px;
}

.add-button {
  width: 138px !important;
  height: 36px !important;
  border-radius: 3px;
  background-color: #30B6DD;
}

.search-input {
  width: 360px;
  height: 48px;
  border-radius: 3px;
  border: solid 1px #d9dbe3;
  background-color: #ffffff;
}

